@charset "utf-8";
body.popupopen {
  overflow: hidden;
}
#bookData {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 50px;
  max-width: 1270px;
  gap: 60px;
}
@media (max-width: 1269px) {
  #bookData {
    padding: 0 15px;
    box-sizing: border-box;
  }
}
@media (max-width: 915px) {
  #bookData {
    flex-direction: column;
    padding: 0 15px;
    gap: 0;
  }
}
#bookData .cover {
  position: sticky;
  top: 30px;
  align-self: flex-start;
  width: 360px;
  order: 1;
}
@media (max-width: 1120px) and (min-width: 1055px) {
  #bookData .cover {
    width: calc(100% - 30px - 600px - 20px);
  }
}
@media (max-width: 1054px) and (min-width: 916px) {
  #bookData .cover {
    width: 260px;
  }
}
@media (max-width: 915px) {
  #bookData .cover {
    display: contents;
  }
}
#bookData .cover .image,
#bookData .cover .images .main {
  width: 100%;
  padding: 0;
  text-align: center;
}
#bookData .cover .image a,
#bookData .cover .images .main a {
  cursor: zoom-in;
}
#bookData .cover .image img,
#bookData .cover .images .main img {
  max-width: 360px;
  width: 100%;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
@media (max-width: 915px) {
  #bookData .cover .image img,
  #bookData .cover .images .main img {
    max-width: 210px;
  }
}
@media (max-width: 915px) {
  #bookData .cover .image,
  #bookData .cover .images {
    order: 4;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
#bookData .cover .image .sub,
#bookData .cover .images .sub {
  position: relative;
  margin-top: 30px;
  padding: 0;
}
@media (max-width: 915px) {
  #bookData .cover .image .sub,
  #bookData .cover .images .sub {
    margin-top: 20px;
  }
}
#bookData .cover .image .sub li,
#bookData .cover .images .sub li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 160px;
  padding: 15px;
  border: 1px solid #eae9e9;
  box-sizing: border-box;
  cursor: pointer;
}
@media (max-width: 915px) {
  #bookData .cover .image .sub li,
  #bookData .cover .images .sub li {
    width: 80px;
    height: 100px;
    padding: 8px;
  }
}
#bookData .cover .image .sub li.swiper-slide-thumb-active,
#bookData .cover .images .sub li.swiper-slide-thumb-active {
  padding: 8px;
  border-width: 2px;
}
#bookData .cover .image .sub li img,
#bookData .cover .images .sub li img {
  max-height: 100%;
}
#bookData .cover .image .sub .swiper-pagination,
#bookData .cover .images .sub .swiper-pagination {
  position: static;
  height: 14px;
  width: 100%;
  justify-content: center;
  display: flex;
  gap: 15px;
  margin-top: 20px;
}
@media (max-width: 480px) {
  #bookData .cover .image .sub .swiper-pagination,
  #bookData .cover .images .sub .swiper-pagination {
    height: 10px;
  }
}
#bookData .cover .image .sub .swiper-pagination .swiper-pagination-bullet,
#bookData .cover .images .sub .swiper-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
}
@media (max-width: 480px) {
  #bookData .cover .image .sub .swiper-pagination .swiper-pagination-bullet,
  #bookData .cover .images .sub .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
}
#bookData .cover .image .sub .swiper-pagination .swiper-pagination-bullet-active,
#bookData .cover .images .sub .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #A4A4B6;
}
#bookData .cover .image .sub .navigation .swiper-button-next,
#bookData .cover .images .sub .navigation .swiper-button-next,
#bookData .cover .image .sub .navigation .swiper-button-prev,
#bookData .cover .images .sub .navigation .swiper-button-prev {
  top: 0;
  bottom: 0;
  height: auto;
  margin: auto;
  background-color: var(--main-color2);
  background-image: none;
}
#bookData .cover .image .sub .navigation .swiper-button-next.swiper-button-disabled,
#bookData .cover .images .sub .navigation .swiper-button-next.swiper-button-disabled,
#bookData .cover .image .sub .navigation .swiper-button-prev.swiper-button-disabled,
#bookData .cover .images .sub .navigation .swiper-button-prev.swiper-button-disabled {
  display: none;
}
#bookData .cover .image .sub .navigation .swiper-button-next::before,
#bookData .cover .images .sub .navigation .swiper-button-next::before,
#bookData .cover .image .sub .navigation .swiper-button-prev::before,
#bookData .cover .images .sub .navigation .swiper-button-prev::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 15px;
  height: 15px;
  margin: auto;
  border-top: 1px solid var(--main-color1);
}
#bookData .cover .image .sub .navigation .swiper-button-next,
#bookData .cover .images .sub .navigation .swiper-button-next {
  right: 0;
}
#bookData .cover .image .sub .navigation .swiper-button-next::before,
#bookData .cover .images .sub .navigation .swiper-button-next::before {
  right: 9px;
  border-right: 1px solid var(--main-color1);
  transform: rotate(45deg);
}
#bookData .cover .image .sub .navigation .swiper-button-prev,
#bookData .cover .images .sub .navigation .swiper-button-prev {
  left: 0;
}
#bookData .cover .image .sub .navigation .swiper-button-prev::before,
#bookData .cover .images .sub .navigation .swiper-button-prev::before {
  left: 9px;
  border-left: 1px solid var(--main-color1);
  transform: rotate(-45deg);
}
#bookData .cover .btn {
  padding-top: 20px;
}
@media (max-width: 915px) {
  #bookData .cover .btn {
    width: 100%;
    margin: 0 auto;
    order: 5;
    padding-top: 0;
  }
}
#bookData .cover .btn a {
  display: flex;
  justify-content: center;
  width: 65%;
  height: 55px;
  background-color: #DF8D5E;
  border: 1px solid #fff;
  border-radius: 50px;
  line-height: 55px;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
  font-size: 1.6rem;
  position: relative;
  transition: all 0.3s ease;
  color: #fff;
}
@media (max-width: 768px) {
  #bookData .cover .btn a {
    height: 50px;
    line-height: 50px;
    font-size: 1.4rem;
  }
}
#bookData .cover .btn a:hover {
  background-color: #B05926;
  color: #fff !important;
  text-decoration: none;
}
#bookData .cover .btn a:hover::before {
  background-image: url("data:image/svg+xml,%3Csvg width='21' height='16' viewBox='0 0 21 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19.8047 7.96875L12.9297 14.8438C12.6953 15.1172 12.3047 15.1172 12.0703 14.8438C11.8359 14.6094 11.8359 14.2188 12.0703 13.9844L17.8516 8.16406H0.625C0.273438 8.16406 0 7.89062 0 7.53906C0 7.1875 0.273438 6.91406 0.625 6.91406H17.8516L12.0703 1.09375C11.8359 0.859375 11.8359 0.46875 12.0703 0.234375C12.3047 0 12.6953 0 12.9297 0.234375L19.8047 7.10938C20.0781 7.34375 20.0781 7.73438 19.8047 7.96875Z' fill='%23FFFFFF'%3E%3C/path%3E%3C/svg%3E");
}
#bookData .cover .btn a img {
  width: 20px;
  padding-top: 5px;
  padding-right: 15px;
}
#bookData .cover .info {
  text-align: center;
}
@media (max-width: 915px) {
  #bookData .cover .info {
    order: 14;
    margin-bottom: 20px;
    padding-top: 0;
    text-align: left;
  }
}
#bookData .cover .info a {
  display: inline-block;
  font-size: 1.4rem;
  transition: 0.2s;
}
@media (max-width: 915px) {
  #bookData .cover .info a {
    font-size: 1.3rem;
  }
}
#bookData .cover .info a img {
  width: 18px;
  margin-right: 6px;
  vertical-align: -3px;
}
#bookData .cover .share {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 330px;
  margin: 35px auto 0;
}
#bookData .cover .share > div {
  margin: 0 10px 10px 0;
}
@media (max-width: 915px) {
  #bookData .cover .share {
    max-width: 290px;
    order: 14;
    margin: 0;
  }
}
#main {
  flex-grow: 1;
  max-width: 850px;
  padding-right: 0;
  order: 2;
}
@media (max-width: 1200px) {
  #main {
    max-width: 750px;
  }
}
@media (max-width: 915px) {
  #main {
    display: contents;
  }
}
#main .pagetitle {
  margin-bottom: 40px;
  font-family: var(--basefont);
  transform: rotate(0.03deg);
}
@media (max-width: 915px) {
  #main .pagetitle {
    display: contents;
  }
}
#main .pagetitle h1 {
  display: inline;
  margin-right: 10px;
  font-size: 2.6rem;
}
@media (max-width: 915px) {
  #main .pagetitle h1 {
    display: block;
    order: 1;
    margin-bottom: 10px;
    margin-right: 0;
    font-size: 2.4rem;
  }
}
#main .pagetitle .small {
  font-size: 1.6rem;
}
@media (max-width: 915px) {
  #main .pagetitle .small {
    font-size: 1.3rem;
  }
}
#main .pagetitle .iconWrap {
  display: inline;
  font-size: 0;
  vertical-align: 4px;
}
@media (max-width: 915px) {
  #main .pagetitle .iconWrap {
    display: block;
    order: 3;
  }
}
#main .pagetitle .iconWrap div {
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 3px 10px;
  background: #bb66bb;
  color: #fff;
  font-size: 1.4rem;
  font-weight: normal;
}
@media (max-width: 768px) {
  #main .pagetitle .iconWrap div {
    font-size: 1.2rem;
  }
}
#main .pagetitle .iconWrap div:last-child {
  margin: 0;
}
#main .pagetitle .iconWrap div.browse {
  background-color: #bb66bb;
}
#main .pagetitle .iconWrap div.ebook {
  background-color: #99aa00;
}
#main .pagetitle .iconWrap div.new {
  background-color: #dd4455;
}
#main .pagetitle .iconWrap div.near {
  background-color: #dd8855;
}
#main .subname {
  margin-top: -30px;
  margin-bottom: 10px;
  color: #666666;
}
@media (max-width: 915px) {
  #main .subname {
    order: 2;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 1.4rem;
  }
}
#main .outline {
  margin-bottom: 30px;
}
@media (max-width: 915px) {
  #main .outline {
    order: 5;
    margin-bottom: 25px;
    font-size: 1.3rem;
  }
}
#main .format {
  display: flex;
  margin-bottom: 40px;
  overflow: hidden;
}
@media (max-width: 915px) {
  #main .format {
    order: 6;
    margin-bottom: 20px;
  }
}
#main .format dt {
  margin-right: 10px;
  padding-top: 8px;
  color: #666;
  font-size: 1.4rem;
  white-space: nowrap;
}
@media (max-width: 915px) {
  #main .format dt {
    padding-right: 7px;
    font-size: 1.3rem;
  }
}
#main .format dd {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px -5px 0;
}
#main .format dd a,
#main .format dd span {
  display: inline-block;
  min-width: 100px;
  margin: 0 5px 5px 0;
  padding: 6px;
  border-radius: 6px;
  box-sizing: border-box;
  color: #000;
  font-size: 1.3rem;
  text-align: center;
}
#main .format dd span {
  border: 2px solid #f36d1e;
  background-color: #f36d1e0d;
  font-weight: bold;
}
#main .detail {
  display: flex;
  margin-bottom: 45px;
  gap: 0 60px;
}
@media (max-width: 1054px) and (min-width: 916px) {
  #main .detail {
    gap: 0 20px;
  }
}
@media (max-width: 915px) {
  #main .detail {
    display: contents;
  }
}
#main .detail .order {
  width: 260px;
  order: 2;
}
@media (max-width: 1054px) and (min-width: 916px) {
  #main .detail .order {
    width: 200px;
  }
}
@media (max-width: 915px) {
  #main .detail .order {
    order: 8;
    width: auto;
    margin: 20px 0 15px;
  }
}
#main .detail .order .label {
  padding: 5px 0;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
@media (max-width: 915px) {
  #main .detail .order .label {
    margin: 0 calc(50% - 50vw);
  }
}
@media (max-width: 768px) {
  #main .detail .order .label {
    font-size: 1.4rem;
  }
}
#main .detail .order .content {
  padding: 20px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  text-align: center;
}
@media (max-width: 915px) {
  #main .detail .order .content {
    border: none;
  }
}
#main .detail .data {
  flex-grow: 1;
  order: 1;
  width: 530px;
}
@media (max-width: 915px) {
  #main .detail .data {
    margin-bottom: 25px;
    display: contents;
  }
}
#main .detail .data .tagList {
  display: flex;
  margin-bottom: 10px;
}
@media (max-width: 915px) {
  #main .detail .data .tagList {
    order: 1;
  }
}
#main .detail .data .tagList li {
  margin-right: 15px;
  font-size: 1.3rem;
}
#main .detail .data table {
  width: 100%;
}
@media (max-width: 915px) {
  #main .detail .data table {
    order: 7;
    margin-top: 30px;
  }
}
#main .detail .data table tr {
  border-top: solid 1px #ccc;
}
#main .detail .data table tr:first-of-type {
  border-top: none;
}
#main .detail .data table tr th,
#main .detail .data table tr td {
  padding: 10px 0;
}
#main .detail .data table tr th {
  padding-right: 15px;
  color: #666;
}
@media (max-width: 915px) {
  #main .detail .data table tr th {
    font-size: 1.3rem;
  }
}
@media (max-width: 915px) {
  #main .detail .data table tr td {
    font-size: 1.3rem;
  }
}
#main .detail .data .format__block {
  display: flex;
  gap: 0 30px;
  margin-top: 45px;
}
@media (max-width: 915px) {
  #main .detail .data .format__block {
    order: 6;
    margin-top: 20px;
    justify-content: center;
  }
}
@media (max-width: 768px) {
  #main .detail .data .format__block {
    gap: 0 15px;
  }
}
#main .detail .data .format__block > a,
#main .detail .data .format__block > div {
  border: 1px solid #ccc;
  border-radius: 5px;
  max-width: 235px;
  width: calc(100% / 2 - 15px);
  padding: 20px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  #main .detail .data .format__block > a,
  #main .detail .data .format__block > div {
    padding: 12px;
  }
}
#main .detail .data .format__block > a .fmTtl,
#main .detail .data .format__block > div .fmTtl {
  text-align: center;
  font-weight: bold;
  padding-bottom: 15px;
  margin-bottom: 15px;
  background-size: 5px 1px;
  background-image: linear-gradient(to right, #999, #999 2px, transparent 1px, transparent 5px);
  background-repeat: repeat-x;
  background-position: left bottom;
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  #main .detail .data .format__block > a .fmTtl,
  #main .detail .data .format__block > div .fmTtl {
    font-size: 1.4rem;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
}
#main .detail .data .format__block > a dl,
#main .detail .data .format__block > div dl {
  margin-bottom: 20px;
}
#main .detail .data .format__block > a dl:last-child,
#main .detail .data .format__block > div dl:last-child {
  margin-bottom: 0;
}
#main .detail .data .format__block > a dl dt,
#main .detail .data .format__block > div dl dt {
  font-weight: bold;
  line-height: 1.5;
  font-size: 1.5rem;
}
@media (max-width: 768px) {
  #main .detail .data .format__block > a dl dt,
  #main .detail .data .format__block > div dl dt {
    font-size: 1.1rem;
  }
}
@media (max-width: 768px) {
  #main .detail .data .format__block > a dl dd,
  #main .detail .data .format__block > div dl dd {
    font-size: 1.2rem;
  }
}
#main .detail .data .format__block > a > div,
#main .detail .data .format__block > div > div {
  font-size: 1.1rem;
}
#main .detail .data .format__block > a {
  color: #000;
}
#main .detail .data .format__block > a:hover {
  text-decoration: none;
}
#main .detail .data .format__block > div {
  background-color: #f7fbfc;
  border: 1px solid #5ba6c3;
}
#main .detail .cart {
  padding-top: 25px;
}
#main .detail .cart a {
  display: inline-block;
  width: 400px;
  padding: 14px 0;
  border-radius: 25px;
  background-color: #333333;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 1.8rem;
  box-sizing: border-box;
}
@media (max-width: 915px) {
  #main .detail .cart a {
    width: 100%;
    padding: 10px 0;
    font-size: 1.6rem;
  }
}
#main .detail .cart a:before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 16px;
  margin-right: 10px;
  background-color: transparent;
  background-image: url(/images/common/icon_cart.svg);
  background-size: contain;
  vertical-align: -1px;
}
#main .detail .cart a:hover {
  text-decoration: none;
  opacity: 0.95;
}
#main .price {
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 2.4rem;
  line-height: 1;
  font-weight: bold;
  background-size: 5px 1px;
  background-image: linear-gradient(to right, #999, #999 2px, transparent 1px, transparent 5px);
  background-repeat: repeat-x;
  background-position: left bottom;
}
@media (max-width: 915px) {
  #main .price {
    background-image: none;
  }
}
@media (max-width: 768px) {
  #main .price {
    font-size: 1.8rem;
  }
}
#main .price span {
  font-size: 1.3rem;
}
@media (max-width: 768px) {
  #main .price span {
    font-size: 1.2rem;
  }
}
#main .cartcode {
  padding-top: 25px;
}
#main .cartcode > div {
  max-width: none !important;
}
#main .cartcode > div iframe {
  height: 50px !important;
}
#main .netshop {
  overflow: hidden;
}
@media (max-width: 915px) {
  #main .netshop {
    max-width: 290px;
    margin: 0 auto;
  }
}
@media (max-width: 915px) {
  #main .netshop .wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px -10px 0;
  }
}
#main .netshop .wrap.show + .more:after {
  top: 2px;
  right: 6px;
  transform: rotate(-45deg);
}
#main .netshop .wrap .item {
  width: 180px;
  margin: 0 auto 5px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
}
@media (max-width: 915px) {
  #main .netshop .wrap .item {
    width: calc(50% - 10px);
    margin: 0 10px 10px 0;
  }
}
#main .netshop .wrap .item:nth-child(n + 11) {
  display: none;
}
#main .netshop .wrap .item a {
  display: block;
  padding: 0;
  text-align: center;
  transition: 0.2s;
}
#main .netshop .wrap .item a:hover {
  opacity: 0.8;
}
#main .netshop .wrap .item img {
  max-width: 100%;
}
#main .netshop .more {
  position: relative;
  display: inline-block;
  margin-top: 14px;
  padding-right: 30px;
  cursor: pointer;
  font-size: 1.4rem;
}
@media (max-width: 915px) {
  #main .netshop .more {
    justify-self: center;
  }
}
#main .netshop .more:before,
#main .netshop .more:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  content: "";
  display: block;
  margin: auto;
}
#main .netshop .more:before {
  width: 16px;
  height: 16px;
  border-radius: 50%;
}
#main .netshop .more:after {
  width: 5.5px;
  height: 5.5px;
  top: -2px;
  right: 10px;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  transform: rotate(135deg);
}
#main .tabs {
  display: flex;
  margin-bottom: 40px;
  gap: 20px;
}
@media (max-width: 915px) {
  #main .tabs {
    order: 9;
    justify-content: center;
    margin: 0 calc(50% - 50vw) 30px;
  }
}
@media (max-width: 820px) {
  #main .tabs {
    gap: 0;
  }
}
@media (min-width: 916px) {
  #main .tabs .tab:first-child:nth-last-child(-n+2),
  #main .tabs .tab:first-child:nth-last-child(-n+2) ~ .tab {
    width: 270px;
  }
}
#main .tabs .tab {
  width: 100%;
  margin-bottom: -1px;
  border-radius: 5px 5px 0px 0px;
  background-color: #eeeeee;
  line-height: 50px;
  text-align: center;
  font-weight: bold;
  color: #333;
  cursor: pointer;
}
@media (max-width: 915px) {
  #main .tabs .tab {
    width: 120px;
    line-height: 40px;
    border-radius: 0;
  }
  #main .tabs .tab:first-child {
    border-radius: 5px 0 0 0;
  }
  #main .tabs .tab:last-child {
    border-radius: 0 5px 0 0;
  }
  #main .tabs .tab + .tab {
    border-left: none;
  }
}
@media (max-width: 768px) {
  #main .tabs .tab {
    font-size: 1.2rem;
  }
}
#main .tabs .tab.show {
  border-bottom-color: #fff;
  background-color: #fff;
  cursor: auto;
}
#main #bookcontent,
#main #bookexplain,
#main #bookprofile {
  display: none;
  margin-bottom: 40px;
}
@media (max-width: 915px) {
  #main #bookcontent,
  #main #bookexplain,
  #main #bookprofile {
    margin-bottom: 30px;
  }
}
#main #bookcontent.show,
#main #bookexplain.show,
#main #bookprofile.show {
  display: block;
}
#main #bookcontent .wrap,
#main #bookexplain .wrap,
#main #bookprofile .wrap {
  line-height: 1.8;
}
@media (max-width: 915px) {
  #main #bookcontent {
    order: 10;
  }
}
#main #bookcontent .cms .downloads {
  list-style-type: none;
}
@media (max-width: 915px) {
  #main #bookexplain {
    order: 11;
  }
}
@media (max-width: 915px) {
  #main #bookprofile {
    order: 12;
  }
}
#main #bookprofile .name {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 1.8rem;
}
#main #bookprofile .profile {
  margin-bottom: 5px;
}
#main .newslist {
  padding: 15px;
  border-radius: 5px;
}
@media (max-width: 915px) {
  #main .newslist {
    order: 14;
    margin-bottom: 30px;
  }
}
#main .newslist .title {
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: bold;
}
#main .newslist ul li {
  display: flex;
  margin-bottom: 10px;
}
#main .newslist ul li:last-child {
  margin-bottom: 0;
}
#main .newslist ul li .date {
  margin-right: 15px;
  color: #666;
  font-size: 1.4rem;
}
#main .newslist ul li .text {
  font-size: 1.4rem;
}
#main .newslist ul li .text a {
  color: #276c9d;
}
.related-books {
  max-width: 1440px;
  margin: 0 auto 50px;
  padding: 0 15px;
  position: relative;
  box-sizing: border-box;
}
.related-books + .related-books {
  margin-top: 100px;
}
@media (max-width: 768px) {
  .related-books + .related-books {
    margin-top: 0;
  }
}
.related-books::after {
  content: '';
  display: block;
  background-color: #F0F0F2;
  max-width: 1440px;
  width: 100%;
  min-height: 335px;
  position: absolute;
  top: 255px;
  bottom: -42px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -5;
}
@media (max-width: 915px) {
  .related-books::after {
    content: none;
  }
}
@media (max-width: 915px) {
  .related-books {
    max-width: none;
    margin: 0 15px 0;
    padding: 0;
  }
}
.related-books .titleType1 {
  font-size: 2.8rem;
}
@media (max-width: 768px) {
  .related-books .titleType1 {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  .related-books .titleType1::before,
  .related-books .titleType1::after {
    width: 15%;
  }
}
.related-books .booklist {
  max-width: 1270px;
  margin: 100px auto 74px;
}
@media (max-width: 915px) {
  .related-books .booklist {
    margin: 30px auto 0;
  }
}
.related-books .booklist .item {
  width: 195px;
  padding: 0;
  text-align: left;
}
@media (max-width: 915px) {
  .related-books .booklist .item {
    width: 150px;
  }
}
@media (max-width: 480px) {
  .related-books .booklist .item {
    width: 150px;
  }
}
.related-books .booklist .item .image a {
  display: block;
  margin-bottom: 10px;
}
.related-books .booklist .item .image a img {
  max-width: none;
  width: 100%;
  border: 1px solid #ccc;
}
.related-books .booklist .item .ttl a {
  font-size: 1.6rem;
}
.related-books .booklist .item {
  width: 195px;
  min-width: 195px;
  flex-shrink: 0;
  margin-right: 70px;
  padding: 1px;
  box-sizing: border-box;
  border-radius: 5px;
  font-size: 1.2rem;
}
@media (max-width: 915px) {
  .related-books .booklist .item {
    width: auto;
    min-width: 0;
    margin-right: 0;
  }
}
.related-books .booklist .item .image {
  margin-bottom: 15px;
  text-align: center;
}
.related-books .booklist .item .image img {
  max-width: 103px;
}
.related-books .booklist .item .ttl {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 1.3rem;
}
.related-books .booklist .item a {
  color: #333;
}
.related-books .booklist .simplebar-content-wrapper::-webkit-scrollbar {
  display: none;
  -webkit-appearance: none;
}
.related-books .booklist .simplebar-track:after {
  z-index: 1;
  position: absolute;
  display: block;
  top: 2px;
  content: "";
  height: 4px;
  background-color: #dfdfdf;
  left: 0;
  right: 0;
  margin: auto;
}
.related-books .booklist .simplebar-track .simplebar-scrollbar {
  z-index: 2;
  height: 4px;
}
.related-books .booklist .simplebar-track .simplebar-scrollbar:before {
  background-color: #a3a4b6;
}
.related-books .booklist .simplebar-content {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 40px!important;
}
@media (max-width: 915px) {
  .related-books .booklist .simplebar-wrapper,
  .related-books .booklist .simplebar-mask,
  .related-books .booklist .simplebar-offset,
  .related-books .booklist .simplebar-content-wrapper {
    overflow: visible !important;
    height: auto !important;
    max-height: none !important;
  }
  .related-books .booklist .simplebar-content {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 22px 35px;
    flex-wrap: unset;
    padding-bottom: 0 !important;
  }
  .related-books .booklist .simplebar-content::before {
    content: none;
  }
  .related-books .booklist .simplebar-track {
    display: none !important;
  }
}
.related-books .booklist {
  margin: 60px auto 50px;
}
@media (max-width: 915px) {
  .related-books .booklist {
    gap: 22px 45px;
    margin: 30px auto;
  }
}
#popup {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 13;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
#popup.open {
  opacity: 1;
  pointer-events: all;
}
#popup.open .wrap {
  transition: 0.3s;
  transform: scale(1, 1);
}
#popup.single .wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
#popup.single .wrap img {
  max-height: 100%;
}
#popup.single .swiper-button-next,
#popup.single .swiper-button-prev {
  display: none;
}
#popup .wrap {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: calc(100vw - 160px);
  height: calc(100vh - 160px);
  margin: auto;
  padding: 40px;
  border-radius: 10px;
  background-color: #fff;
  cursor: auto;
  transform: scale(0.1, 0.1);
}
#popup .wrap .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
#popup .wrap .swiper-slide img {
  max-width: 100%;
  max-height: 100%;
}
#popup .wrap .swiper-button-next,
#popup .wrap .swiper-button-prev {
  background: none;
}
#popup .wrap .swiper-button-next:after,
#popup .wrap .swiper-button-prev:after {
  position: absolute;
  display: block;
  content: "";
  width: 28px;
  height: 28px;
  border-top: 2px solid #999;
  border-right: 2px solid #999;
}
#popup .wrap .swiper-button-next {
  right: 22px;
}
#popup .wrap .swiper-button-next:after {
  transform: rotate(45deg);
}
#popup .wrap .swiper-button-prev {
  left: 22px;
}
#popup .wrap .swiper-button-prev:after {
  transform: rotate(-135deg);
}
@media (max-width: 915px) {
  #popup .wrap {
    width: calc(100vw - 40px);
    height: calc(100vh - 90px);
    padding: 50px 0;
    box-sizing: border-box;
  }
  #popup .wrap .swiper-slide {
    padding: 0 20px;
    box-sizing: border-box;
  }
}
#popup .wrap .close {
  position: absolute;
  z-index: 13;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
}
#popup .wrap .close:hover {
  background-color: #ccc;
}
@media (max-width: 915px) {
  #popup .wrap .close {
    background-color: #ccc;
  }
}
#popup .wrap .close:before,
#popup .wrap .close:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 24px;
  height: 2px;
  margin: auto;
  background-color: #333;
}
#popup .wrap .close:before {
  transform: rotate(-315deg);
}
#popup .wrap .close:after {
  transform: rotate(315deg);
}
